body {
	padding-top:0px;
}

.flexslider {
	margin-bottom: 10px;
}

.mostread,
.weblinks,
.category-module,
.syn}dicate-module,
ul.nav.menu,
#login-form {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	background:#eee;
	border:1px solid #ccc;
	padding:5px;
	margin:0px 0px 10px 0px;
}


.mostread,ound:
.weblinks,
.category-module {
	padding:0px 0px 0px 20px;
}

.syndicate-module {
	display:block;
}

#menubar {
background: blue;
line-height: 10px;
z-index: 9999;
position: fixed;
left:0;
top:0;
width: 100%;

}

ul.swmenu{margin:0; }

#slider1{margin-top: 40px;}

ul.nav.menu.horizontal_menu a {
  color: #fff;
  font-size:18px;
  line-height:30px;
  margin-left:50px;
}

.horizontal_menu li
{
display:inline;
list-style-type:none;

padding-right:4px;
float:left;
}

.page-header{margin-bottom: 0px;}
.item-title {text-align:center;}
.moduletabletrol{padding-left:10px; padding-right: 10px;}
.moduletabletrol h3 {color: #FFFFFF;}

.mymenu01 ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    
}

.mymenu01 li {
    float: left;
}

.mymenu01 li a {
    display: inline-block;
  	font-size: 16px;
    color: white;
    text-align: center;
    padding: 40px 20px;
    text-decoration: none;
}

.mymenu01 li a:hover {
    color: #08c;
}

#footer{ margin-top: 40px; background-color: #060C17;}
#footer2{height: 100px; background-color: #040914;}